Subject: bug#5132: 23.1; Incorrect toolbar icon display with (tool-bar-mode 1)

From: Chong Yidong <[email-masked]>
Date: Sun, 06 Dec 2009 14:10:45 -0500

> Symptoms: when (tool-bar-mode 1) is used with Emacs 23.1.1 on Mac OS
> X, the toolbar icons are black and gray silhouettes.  Here is a screen
> capture which shows toolbar mode on Emacs 23.
>
>   http://www.cs.umb.edu/~srevilak/images/tool-bar-mode-23.png
>
> I expected to see color tool bar icons, as show in the following image
> (a screen capture taken from emacs 22.3.1)
>
>   http://www.cs.umb.edu/~srevilak/images/tool-bar-mode-22.png

Did you compile Emacs with image support?  (You need the image
development libraries.  The output of `configure' should tell you
whether they were found.)